Cisco Web Security Appliance CVE-2019-1886 Remote Denial of Service Vulnerability

Bugtraq ID: 109049
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-1886
Remote: Yes
Local: No
Published: Jul 03 2019 12:00AM
Updated: Jul 03 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco Web Security Appliance 11.7.0-FCS-334
Cisco Web Security Appliance 10.5.2-072
Cisco Cisco Web Security Appliance 10.5.3-025
Cisco AsyncOS Software 11.5
Cisco AsyncOS Software 10.5
Cisco AsyncOS Software 10.1
Cisco AsyncOS Software 10.0
Not Vulnerable: Cisco Web Security Appliance 11.7.0-FCS-418
Cisco Web Security Appliance 11.7.0-418
Cisco Web Security Appliance 11.7.0-406
Cisco Web Security Appliance 11.5.2-020
Cisco Web Security Appliance 10.5.5-005
Cisco AsyncOS Software 11.5.2-020
Cisco AsyncOS Software 10.5.5-005


 

Privacy Statement
Copyright 2010, SecurityFocus